@charset "utf-8";
/* CSS Document */


body {
   margin:0; padding:0; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#333; height: 100%; background:url(../images/bg-old.png) top center repeat-y #FFF;
  }

.learnmore{text-decoration:none; padding:5px 5px; display:block; background:#F1F1F1; border:#333 solid 1px; width:80px; text-align:center; color:#333;}
.learnmore:hover{text-decoration:none; padding:5px 5px; display:block; background:#494099; border:#333 solid 1px; width:80px; text-align:center; color:#F1F1F1;}
 
p {
	margin-top: 3px;
	text-align:justify;
}
	
a, p a {
	text-decoration:none;
	color:#0033CC;
}
	
a:hover {
   color:#666666;
   text-decoration:underline;
}

.star{color:#F00;}

h1, h2, h3, h4, h5, h6{ color: #292929;	font-weight: bold;  line-height:1.5em; }

h1{	font-size: 22px; line-height:10px; }
h2{	font-size: 18px; color:#483f98; font-weight:bold; line-height:10px; }
h3{	font-size: 18px; line-height:8px; color:#000; }
h4{	font-size: 16px; }
h5{	font-size: 14px; }
h6{	font-size: 11px; }

strong{color:#00F;}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.ul{list-style:url(../images/ul.gif); line-height:20px; padding:0px 0 5px 22px; display:block; float:left; margin:0px;}

.ul a{ text-decoration:none; color:#FFF;}
.ul a:hover{ text-decoration:underline;}

.social{float:right; width:160px;  }
.social ul{list-style-type:none; float:left; }
.social ul li{float:left; margin:0 2px;  }
.social a img{cursor:pointer; opacity:0.8; filter:alpha(opacity=80);   }
.social a:hover img{opacity:1; filter:alpha(opacity=100); }

.newsandevents{list-style:url(../images/ul.gif); line-height:20px; padding:0px 0 5px 18px; display:block; float:left; margin:0px;}


#menu{ width:100%; height:24px;}
#menu ul{ margin:0px; padding:0px;}
#menu ul li{ display:block; margin:0px; list-style:none; float:left; width:auto; font-weight:bold; line-height:24px;}
#menu ul li a{ display:block; margin:0px 2px; list-style:none; float:left; padding:0px 5px; text-decoration:none; color:#848484; height:24px; }
#menu ul li a:hover,#menu ul li a.current{ display:block; margin:0px 2px; list-style:none; float:left; padding:0px 5px; text-decoration:none; color:#0b0b0b;  height:24px; background:url(../images/btn_hover.gif) top center  repeat-x;}

.devider{ background:url(../images/menu_devider.gif) no-repeat; width:1px; height:24px;}


#left_menu{margin:0px; padding:0px; width:190px; float:left;}
#left_menu ul{margin:0px; padding:0px; float:left;}
#left_menu ul li{margin:0px; padding:0px; list-style:none; font-size:12px;}
#left_menu ul li a{margin:0px; padding:5px 5px 5px 25px; background:url(../images/btn-bg.jpg) top left no-repeat; width:160px; height:20px; text-decoration:none; color:#657686; display:block;}
#left_menu ul li a:hover, #left_menu ul li a.current{margin:0px; padding:5px 5px 5px 25px; background:url(../images/btn-hover.jpg) top left no-repeat; width:160px; height:20px; color:#4aabd3;}

.fld1{ font-family: Tahoma, Arial, "Arial Black"; font-size:11px; color:#8088a2; border:#a6a8b2 solid 1px; width:160px; padding:2px;}
.fld2{ font-family: Tahoma, Arial, "Arial Black"; font-size:11px; color:#8088a2; border:#a6a8b2 solid 1px; width:200px; padding:2px;}

.two-bg{background:#FFF;}
.two-bg:hover{background:#999; cursor:pointer; color:#FFF;}

.one-bg{background:#f7f7f7;}
.one-bg:hover{background:#999; cursor:pointer; color:#FFF;}
.top{border-top:#dadada dotted 1px;}
.left{border-left:#dadada dotted 1px;}
.right{border-right:#dadada dotted 1px;}
.botm{border-bottom:#dadada dotted 1px;}

.products{color:#000; font-size:10px;}
.products a{color:#000; background:#A8A9AD; padding:0px; font-weight:bold; text-decoration:none; display:block; border-right:#FFF solid 1px; width:134px;}
.products a:hover{color:#FFF; background:#494099; padding:0px; font-weight:bold; text-decoration:none;}/*


.products .two{color:#fff; background:#bd1725; padding:0px; font-weight:bold; text-decoration:none; display:block; border-right:#FFF solid 1px; width:134px;}
.products .two:hover{color:#000; background:#A8A9AD; padding:0px; font-weight:bold; text-decoration:none;}


.products .three{color:#fff; background:#b48129; padding:0px; font-weight:bold; text-decoration:none; display:block; border-right:#FFF solid 1px; width:134px;}
.products .three:hover{color:#000; background:#A8A9AD; padding:0px; font-weight:bold; text-decoration:none;}


.products .four{color:#fff; background:#27954c; padding:0px; font-weight:bold; text-decoration:none; display:block; border-right:#FFF solid 1px; width:134px;}
.products .four:hover{color:#000; background:#A8A9AD; padding:0px; font-weight:bold; text-decoration:none;}*/